@import"reset.css";
@import"pro_pages_style.css";
@import"grid.css";
@import"forms.css";
@import"prettyPhoto.css";
@import"jquery.snippet.min.css";
@import"../skin/blue.monday/jplayer.blue.monday.css";
@import"../css/smoothness/jquery-ui-1.8.17.custom.css";
@import"superfish.css";
@import url(http://fonts.googleapis.com/css?family=Oswald&subset=latin,latin-ext);
body {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#5e5e5e;
	position:relative;
	min-width:1020px;
	background:url(../images/tail-body.gif) center 0
	;
}
html, body {
	height:100%;
}

img{ background:#fff}


#zpet{
	display:block; position:relative;
	 z-index:5;display:block;overflow:hidden;width:80px;height:70px;background:url(../images/backbutton2.png) 0 0 no-repeat;text-indent:100%;white-space:nowrap;}

#zpet:hover{
	background:url(../images/backbutton2a.png) 0 0 no-repeat;}


.button2 {display:inline-block;font-size:14px;line-height:24px;min-height:41px;width:81px;padding:7px 5px;color:#b5a1af;text-align:center;border:1px solid #fff;background:url(../images/moreBig_bg.png) 0 0 repeat-x #ebe2de;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px; float:left; margin-top:5px }
.button2:hover {background:url(../images/button-tail2.gif) 0 0 repeat-x #ff8dbe;color:#fff;}

.gal{ width:200px; max-height:350px; min-height:153px;}

.topp3{ margin-top:15px; float:left}
.topp{ margin-top:15px; float:right}
.topp2{ margin-top:15px; margin-left:52px}

html{min-width:100%}

.sirka{ text-decoration:none; color:#CCC; font-size:15px; padding-left:65px}
.sirka:hover{ color:#df1717}
.sirka2{ padding-left:40px}
.pravok { padding-right:500px
}
.pravok2 { padding-right:200px
}
.lol { padding-top:20px
}
/* Global Structure---------------------------------------- */
.main, .main-1 {
	margin:0 auto;
	width:940px;
	position:relative;
}
.main-1 {
	width:1020px;
}
.container_12 {
	position:relative;
}
/*----- txt,links,lines,titles -----*/
	

h1, h2, h3, h4, h5, h6 {
	font-family: 'Oswald', sans-serif;
	color:#fff;
	padding-bottom:24px;
	position:relative;
	text-transform:uppercase;
	font-weight:normal;
	letter-spacing:-1px
}
h1 {
	font-size:30px;
	line-height:32px;
}
h2 {
	font-size:24px;
	line-height:26px;
}
h3 {
	font-size:22px;
	line-height:24px;
	padding-bottom:25px;
	
}
h3.h3 {
	padding-bottom:8px
}
h3 span {
	color:#5e5e5e
}
h3 em{font-style:normal;text-transform:none;color:#fff}



h4 {
	font-size:19px;
	line-height:22px;		text-transform:none;
			font-weight:400;
}
h5 {
	font-size:16px;
	line-height:18px;

	
}
h6 {
	font-size:13px;
	line-height:16px;
}
a {
	text-decoration:none;
	cursor:pointer
}
a:focus {
	outline:none;
}
a:hover {
	text-decoration:underline
}
a.link { 
color: grey;
text-decoration:none
}
a:hover.link { 
color: grey;
text-decoration:underline
}
.clear {
	clear:both;
	line-height:0;
	font-size:0;
	overflow:hidden;
	height:0;
	width:100%;
	margin:0;
	padding:0;
	display:block;
}
.wrapper {
	width:100%;
	overflow:hidden;
	position:relative;
}
.extra-wrap {
	overflow:hidden;
	display:block;
}
p {
	padding-bottom:22px;
}
.p0 {
	padding-bottom:0 !important;
}
.p01 {
	padding-top:0 !important;
}
.p {
	padding-top:1px
}
.p1 {
	padding-top:2px
}
.p2 {
	padding-top:3px
}
.p3 {
	padding-top:4px
}
.p4 {
	padding-top:5px
}
.p5 {
	padding-top:6px
}
.p6 {
	padding-top:7px
}
.p7 {
	padding-top:8px
}
.p8 {
	padding-top:9px
}
.p9 {
	padding-top:10px
}
.p10 {
	padding-top:11px
}
.p11 {
	padding-top:12px
}
.p12 {
	padding-top:13px
}
.p13 {
	padding-top:14px
}
.p14 {
	padding-top:16px
}
.p15 {
	padding-top:18px
}
.p16 {
	padding-top:22px
}
.p17 {
	padding-top:24px
}
.p18 {
	padding-top:25px
}
.p19 {
	padding-top:27px
}
.p20 {
	padding-top:29px
}
.padd-1 {
	padding-top:38px;
}
.padd-2 {
	padding-top:56px;
}
.padd-3 {
	padding-top:36px;
}
.m0 {
	margin:0 !important
}
.m1 {
	margin-top:-1px
}
.m2 {
	margin-top:-2px
}
.m3 {
	margin-top:-3px
}
.m4 {
	margin-top:-4px
}
.m5 {
	margin-top:-5px
}
.m6 {
	margin-top:-8px
}
.fleft {
	float:left
}
.fright {
	float:right
}
.alignright {
	text-align:right
}
.aligncenter {
	text-align:center
}
.overflow {
	overflow:hidden
}
.line-h {
	line-height:20px;
}
.color-1 {
	color:#df1717!important
}
.color-2 {
	color:#5e5e5e !important
}

.color-3 {
	color:#999 !important
}

.text-t {
	text-transform:uppercase
}
.d-block {
	display:block
}
.d-in-block {
	display:inline-block
}
.z1 {
	z-index:1
}
.z2 {
	z-index:2
}
.z3 {
	z-index:3
}
.relative {
	position:relative;
}
/*********************************spacers**********************************/
.img-indent {
	float:left;
	margin:3px 21px 0 0;
}
.img-indent1 {
	float:left;
	margin:4px 20px 0 0;
}
.img-indent2 {
	float:left;
	margin:1px 19px 0 0;
}
.img-indent3 {
	margin:0px 20px 0 0;
	float:left
}
.img-indent4 {
	margin:3px 23px 0 0;
	float:left
}
/*********************************header*************************************/
header {
	position:relative;
	z-index:20;
}
header h1 {
	z-index:10;
	float:left;
	display:block;
	background:none;
	overflow:hidden
}
header h1 a {
	background:url(../images/logo.png) no-repeat 0 0;
	width:200px;
	height:65px;
	text-indent:-1000px;
	display:block;
	font-size:0;
	line-height:0;
	overflow:hidden;
	margin-right:
}
.row-top {
	padding:7px 0 8px;
	z-index:10;
	background:#000;
}
.soc-link {
	color:#8f8e8e;
	float:left;
	font-size:12px;
	line-height:16px;
	padding-top:3px
}
.soc-link a {
	display:inline-block;
	color:#fff;
}
.soc-link a:hover{color:#f45f06;text-decoration:none}
#main-search {
	float:right
}
#main-search .rowElem {
	position:relative;
}
#main-search input {
	font-family:Arial, Helvetica, sans-serif;
	width:126px;
	font-size:12px;
	line-height:18px;
	color:#8f8e8e;
	padding:3px 10px;
	margin:0;
	outline:none;
	resize:none;
	position:relative;
	background:#292929;
	-webkit-background-clip:padding-box;
	height:18px;
	border:none;
	box-shadow:none;
	display:inline-block
}
#main-search a {
	height:24px;
	width:24px;
	background:url(../images/lenz.gif) no-repeat 0 0;
	display:inline-block;
	margin-left:-2px
}
#main-search a:hover {
	background-position: 0 bottom
}
.row-nav-manu {
	background:url(../images/bg-row-nav.gif) no-repeat center 0 #121212;
	padding: 41px 0 24px;border-top:1px solid #272727;
}
.top-shadow {
	background:url(../images/top-shasow.png) repeat-x 0 0
}
/* Slider */

 #slider-1 {
	height: 667px;
	margin-bottom: -241px;
	overflow: hidden;
	position: relative;
}
.slider-1 {
	width:1280px !important;
	height:667px;
	position:absolute;
	overflow:hidden;
	left:50%;
	margin-left:-640px;
	top:0;
}
.slider-1 img {
	width:1280px !important;
	height:667px !important;
}
.items {
	display:none;
}
/* pagination */
/* Control Nav */
.pagination-1 {
	position:absolute;
	top:404px;
	left:0;
	text-align:center;
	width:100%;
	z-index:100
}
.pagination-1 li {
	font-size:0px;
	line-height:0;
	margin-right:3px;
	display:inline-block;
	text-indent:-5000px;
}
.pagination-1 li a {
	height:31px;
	width:31px;
	background: url(../images/pags.png) 0 0 no-repeat;
	display:block;
}
.pagination-1 li.current a, .pagination-1 li a:hover {
	background-position:0 bottom;
}
.pagination-1 li.current a {
	cursor:default;
}
/********************** Content style ************************/


section#content {
	position:relative;
	z-index:10;
	background:url(../images/top-shasow.png) repeat-x 0 0;
}
#page1 section#content {
	padding:45px 0 46px;
	position:relative;
	z-index:10;
	background:none;
}
.main-bg {
	background:url(../images/slide-1.jpg) no-repeat center 0;
	padding:278px 0 46px;
}
.inner-1 {
	padding:0 30px
}
.inner-2 {
	padding:0 70px 0 0
}
.inner-3 {
	padding:0 30px 0 0
}
.inner-3 {
	padding:0 30px 0 0
}
.inner-4 {
	padding:0 20px 0 0
}
.mar-bottom {
	margin-bottom:20px
}
.row-1 {
	margin-bottom:20px
}
.box-1 {
	background:url(../images/part-box-1.png) no-repeat 0 0;
	padding:34px 30px 31px;
}
.box-1 h3 {
	padding-bottom:8px
}
.box-1 h4 {
	color:#df1717;
	padding-bottom:26px
}
.box-1 p {
	padding-bottom:25px
}
.row-2 {
	background:url(../images/bg-part1.png);
	padding:33px 0 29px
}
.txt-1 {
	font-weight:bold;
	color:#df1717;
	padding-bottom:11px
}
.txt-4 {
	font-weight:bold;
	color:#df1717;
}
.txt-2 {
	color:#848484;
}
.txt-3 {
	color:#909090;
}
.txt-5 {
	color:#df1717;
}
.padleft {
	margin-left:55px
}
.padleft2 {
	margin-left:70px
}
.block-1 {
	background:url(../images/tail-bg1.png)
}
.glow-1 {
	background:url(../images/glow-1.png) no-repeat 0 0;
	padding:34px 0 31px
}
.glow-2 {
	background:url(../images/glow-2.png) no-repeat 0 0;
	padding:34px 0 30px
}

.glow-3 {
	background:url(../images/glow-3.png) no-repeat 0 0;
	padding:34px 0 26px
}

.glow-4 {
	background:url(../images/glow-4.png) no-repeat 0 0;
	padding:34px 0 26px
}
.glow-5{
	background:url(../images/glow-5.png) no-repeat 0 0;
	padding:34px 0 30px
}



.glow-2.a {
	padding-bottom:40px
}
.txt-2 {
	color:#fff
}
.border-horiz {
	border-bottom:1px solid #292929;
	padding-bottom:5px
}
.border-horiz.a{padding-bottom:15px}


.profil-1 {
	float:left;
	margin:0 18px 10px 0;width:68px
}
.profil-1.last {
	margin-right:0
}
.profil-1 figure {
	margin-bottom:14px
}
.quote{margin:0;position:relative;color:#5b5a5a;background:none;padding:0 0 10px 26px;line-height:18px}
.quote span{display:block;color:#fff;padding-top:11px;}
.quote:after{background:url(../images/bg-quote.png) no-repeat 0 0;width:18px;height:14px;position:absolute;content:"";display:block;top:2px;left:0}
.box-gall{width:200px;float:left;margin:0 20px 0 0}
.box-gall.last{margin-right:0}
.box-gall figure{margin-bottom:19px}
.box-gall .txt-1{padding-bottom:0}
.soc a{display:inline-block;width:24px;height:24px;margin-right:6px;background:url(../images/icon-1.png) no-repeat 0 bottom;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.soc{padding:25px 0 4px}
.soc a+a{background:url(../images/icon-2.png) no-repeat 0 bottom}
.soc a+a+a{background:url(../images/icon-3.png) no-repeat 0 bottom}
.soc a+a+a+a{background:url(../images/icon-4.png) no-repeat 0 bottom}
.soc a+a+a+a+a{background:url(../images/icon-5.png) no-repeat 0 bottom}
.soc a+a+a+a+a+a{background:url(../images/icon-6.png) no-repeat 0 bottom}
.soc a:hover{background-position: 0 0}
/********************** links  & buttons ************************/
.link-1 {
	font-size:12px;
	line-height:18px;
	display:inline-block;
	color:#fff;
	font-weight:bold;
}
.link-1:hover {
	text-decoration:none;
	color:#df1717
}
.link-2 {
	font-size:12px;
	line-height:18px;
	display:inline-block;
	color:#fff;
}
.link-3 {
	font-size:12px;
	line-height:18px;
	display:inline-block;
	color:#df1717;
	font-weight:bold
}
.link-3:hover {
	color:#fff;
	text-decoration:none
}
.button {
	display:inline-block;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
	background:url(../images/tail-button.gif) repeat-x 0 0 #f45507;
	padding:9px 14px 8px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.button:hover {
	background-position: 0 bottom;
	background-color:d7d6d6;
	text-decoration:none;
	color:#0e0e0e
}
/*  Lists */
.list-1 li {
	display:block;
	padding:16px 0 0;
	line-height:18px;
	overflow:hidden;
	border-top:1px solid #292929;
}
.list-1 li p {
	padding-bottom:15px
}
.list-1 li:first-child {
	border:none;
	margin:0;
	padding:0
}
.list-2.a{padding-bottom:14px}

.list-2 li {
	display:block;
	padding:0 0 14px 15px;
	line-height:18px;
	background:url(../images/marker-1.png) no-repeat 0 6px;
}
.list-2 li a {
	color:#fff;-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}
.list-2 li a:hover {
	color:#df1717;
	text-decoration:none
}

.list-3{float:left;width:190px;margin-right:20px;padding-top:6px}
.list-3 li{margin-bottom:2px}
.list-3 li a{
	display:block;
	color:#fff;
	font-family: 'Oswald', sans-serif;
	font-size:14px;
	line-height:18px;
	text-transform:uppercase;
	background:url(../images/tail-button.gif) repeat-x 0 0 #f45507;
	padding:9px 14px 8px;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;}
.list-3 li a:hover{	
    background-position: 0 bottom;
	background-color:d7d6d6;
	text-decoration:none;
	color:#0e0e0e}

/*----- form-1 -----*/
#form-1 {
	padding:8px 0
}
#form-1 input {
	background:url(../images/part-form1.png) no-repeat 0 0;
	outline:none;
	display:inline-block;
	color:#6a6a6a;
	padding: 8px 10px 10px;
	width: 171px;
	margin:0;
	height:16px;
	font-size:13px;
	box-shadow:none;
	border:none
}
#form-1 a {
	background:url(../images/arrow-search.png) no-repeat 0 0;
	width:14px;
	height:14px;
	display:inline-block;
	margin:9px 0 0 5px
}
#form-1 a:hover {
	background-position: 0 bottom
}
/*----- form-2 -----*/
#form-2 {
	padding-top:4px
}
#form-2 input {
	background:#282828;
	outline:none;
	border:none;
	display:block;
	color:#6a6a6a;
	padding: 7px 10px 9px;
	width: 200px;
	height:16px;
	font-size:13px;
	box-shadow:none;
	margin:0 0 38px
}
/*----- map -----*/

.map {
	display:inline-block;
	background:#000;
	margin:6px 0 19px
}
.map iframe {
	height:259px;
	overflow: hidden;
	width:480px;
}

/*----- prodejna ----- float:left;oc*/

.prodejna {
	display:inline-block;
	background:#000;
	margin:6px 0 19px
}
.prodejna iframe {
	height:420px;
	overflow: absolute;
	width:880px;
}

/*----- address -----*/
.mail-1 {
		color:#fff;font-weight:bold;
	display:inline-block;
	text-decoration:none;
}
dl.address {float:left;width:180px;margin-right:31px
}
dl.address dt span {
	display:block;

}
dl.address dt {
	padding-bottom:18px
}
dl.address dd {

	
}
dl.address dd span {
	display:inline-block;
	width:60px
}
.policy {padding-bottom:30px
}

/******************** contact-form ******************/

#kontakt-form-1 {
	display:block;
	position:relative;
	margin:0;
	height:482px;
	padding-top:6px
}
#kontakt-form-1 fieldset {
	display:block;
}
#kontakt-form-1 label {
	display:block;
	position:relative;
	height:39px;
	overflow:hidden;
}
#kontakt-form-1.label {
	display:block;
	overflow:hidden;
	webkit-background-clip: padding-box;
}
#kontakt-form-1 label.message {
	height:auto;
	margin:0;
}
#kontakt-form-1 .message .label {
	width:auto;
}
#kontakt-form-1 input, #kontakt-form-1 textarea {
	font-family:Arial, Helvetica, sans-serif;
	width:304px;
	font-size:12px;
	line-height:18px;
	color:#5e5e5e;
	padding:7px 8px 6px;
	margin:0;
	outline:none;
	resize:none;
	position:relative;
	background:#292929;
	-webkit-background-clip:padding-box;
	height:18px;
	border:none;
	box-shadow:none;
}
#kontakt-form-1 input {
	height:16px;
}
#kontakt-form-1 textarea {
	height:285px;
	overflow:auto;
	
}
#kontakt-form-1 .empty, #kontakt-form-1 .error {
	display:none;
	color:#fff;
	font-size:11px;
	line-height:16px;
	position:absolute;
	top:2px;
	right:3px;
	width:230px;text-align:right;
}
#kontakt-form-1 label.message .empty, #kontakt-form-1 label.message .error {
	left:0;
	position: relative;
	text-align:left;
	width: 100%;
}
#kontakt-form-1 .success {
	display:none;
	font-size:13px;
	line-height:18px;
	padding:0;
	top:-14px;
	left:3px;
	position:absolute;
	color:#fff;
	background:none !important;
	background-image:none !important;
	border:none;
	box-shadow:none
}
.btns {
	position:absolute;
	bottom:0;
	left:0
}
.btns a {
	margin-right:7px;
   padding: 9px 0 8px;
	width:64px;
	text-align:center
}
/******************** Footer ******************/
footer {
	padding:0 0 30px;
}
.footer-menu {
	display:block;
	padding-bottom:13px
}
.footer-menu li {
	display:inline-block;
	margin-right:28px
}
.footer-menu li a {
	font-family: 'Oswald', sans-serif;
	color:#7e7d7d;
	text-transform:uppercase;
	font-size:12px;
	line-height:18px
}
.footer-menu li a:hover, .footer-menu li.current a {
	color:#fff;
	text-decoration:none
}
.privacy {
	color:#5b5a5a;
	font-size:12px;
}
.privacy a {
	font-size:12px;
	color:#df1717;
	line-height:18px;
	display:inline-block;
	margin-left:15px
}
.privacy a:hover {
}

#upper_right {
width: 326px; height: 330px;
position: absolute;
top: 0;
right: 0%;
background-image: url("../images/BGFires.png");
background-repeat: no-repeat;
}
